Introdução ao livro de endereços

O livro de endereços fornece um local adequado para armazenar informações sobre contactos, onde podem ser facilmente obtidas por programas, como, por exemplo, o Microsoft Outlook Express. Também dispõe de acesso a serviços de directórios da Internet, que pode utilizar para procurar pessoas e empresas na Internet. Chegará à conclusão que as seguintes funções o ajudam a organizar todas as informações sobre contactos da maneira mais prática para si.

Armazenar informações importantes sobre as pessoas e os grupos importantes para si

Com o livro de endereços, terá um local para armazenar endereços de correio electrónico, endereços da residência e da empresa, números de telefone e de fax, IDs digitais, informações de conferência, endereços de mensagens instantâneas e informações pessoais, como, por exemplo, datas de nascimento, aniversários e familiares. Também pode armazenar endereços individuais e de empresas na Internet e ligar directamente a esses endereços a partir do livro de endereços. Para informações suplementares que não se encaixem nestas categorias, existe uma secção espaçosa para notas.

Localizar pessoas e empresas utilizando serviços de directórios LDAP

Os serviços de directórios são potentes ferramentas de procura que lhe permitem procurar nomes e endereços na Internet. O livro de endereços suporta o protocolo Lightweight Directory Service Access Protocol (LDAP) para utilizar serviços de directórios da Internet. Pode utilizar estes serviços ao endereçar mensagens de correio electrónico.

Criar grupos de contactos para listas de correio

Pode criar grupos de contactos para facilitar o envio de correio electrónico a um conjunto de pessoas, como, por exemplo, sócios, familiares ou colegas de desporto. Sempre que quiser enviar uma mensagem de correio electrónico a qualquer pessoa do grupo, basta utilizar o nome do grupo em vez de escrever cada contacto individualmente. A criação de grupos também é uma boa maneira de organizar um livro de endereços de grandes dimensões.

Partilhar o livro de endereços com outros utilizadores

Ao criar uma identidade, todas as pessoas que utilizem o livro de endereços podem organizar contactos nas respectivas pastas. Se desejarem, podem colocar contactos numa pasta Contactos partilhados, de maneira a que outras identidades os possam utilizar.

Importar nomes de outros livros de endereços que possua

Começar a utilizar o Outlook Express não significa deixar para trás as informações do seu livro de endereços antigo. Pode importar os seu livros de endereços pessoais a partir de numerosos programas de correio electrónico conhecidos, incluindo o Microsoft Exchange, o Eudora Light e Eudora Pro, o Netscape Communicator, o Microsoft Internet Mail for Windows 3.1 e qualquer programa que exporte ficheiros de texto com valores separados por vírgulas (CSV), como, por exemplo, o Microsoft Outlook.

Também pode utilizar o ficheiros do livro de endereços com o Microsoft Exchange ou com qualquer outro programa que importe ficheiros no formato CSV.

Enviar e receber cartões de visita

Os cartões de visita são o novo método para enviar informações sobre contactos electronicamente. Quando cria um cartão de visita no livro de endereços, as informações sobre o contacto são armazenadas em formato vCard, de modo a que possam ser trocadas entre programas diferentes (como, por exemplo, correio electrónico, livros de endereços e planeadores pessoais) e entre diferentes dispositivos digitais (como, por exemplo, computadores desktop ou portáteis, assistentes digitais pessoais e equipamento telefónico).

Imprimir o livro de endereços ou parte dele e levá-lo consigo

Agora pode imprimir o livro de endereços para o adicionar ao planeador pessoal. Com três estilos de página para escolher, pode imprimir todas as informações sobre os contactos, apenas as informações das empresas ou apenas os números de telefone, para todos os contactos ou apenas para alguns.


Abrir o livro de endereços

Para abrir o livro de endereços
  • Para abrir o livro de endereços a partir do Outlook Express, faça clique sobre o botão Endereços na barra de ferramentas ou faça clique sobre o menu Ferramentas e seleccione Livro de endereços.

  • Para abrir o livro de endereços a partir da janela de uma mensagem, faça clique sobre o ícone Para, Cc ou Bcc.

Sugestão
  • Para utilizar os serviços de directórios do livro de endereços a partir do menu Iniciar do Windows, faça clique sobre o botão Iniciar, aponte para Localizar e, em seguida, faça clique sobre Pessoas.


Adicionar contactos ao livro de endereços

Existem várias maneiras de adicionar endereços de correio electrónico e outras informações sobre contactos ao livro de endereços:

Adicionar nomes directamente a partir de mensagens de correio electrónico

Importar um livro de endereços de outro programa

Adicionar um contacto ao livro de endereços escrevendo-o

Localizar pessoas e empresas na Internet para adicionar ao livro de endereços

Importar um cartão de visita(vCard) que tenha recebido por correio electrónico


Alterar informações sobre contactos

Para alterar informações sobre contactos
  • Na lista do livro de endereços, localize e faça duplo clique sobre o nome pretendido e, em seguida, altere as informações necessárias. Faça clique sobre os separadores para aceder a secções de informações diferentes.
Sugestão
  • Para eliminar um contacto, seleccione o nome do contacto na lista do livro de endereços e, em seguida, faça clique sobre o botão Eliminar na barra de ferramentas. Se o contacto for membro de um grupo, o nome também será removido desse grupo.

Tópicos relacionados

Adicionar um contacto ao livro de endereços

Eliminar contactos do livro de endereços


Criar um grupo de contactos

Para criar um grupo

Pode enviar facilmente mensagens para um grupo de pessoas criando um grupo de correio (ou "nome alternativo") que inclui os respectivos nomes. Em seguida, basta escrever o nome do grupo na caixa Para quando enviar mensagens. Pode criar vários grupos e os contactos podem pertencer a mais do que um grupo.

  1. No livro de endereços, seleccione a pasta em que pretende criar um grupo, faça clique sobre o botão Novo na barra de ferramentas e, em seguida, faça clique sobre Novo grupo. É aberta a caixa de diálogo Propriedades.

  2. Na caixa Nome do grupo, escreva o nome do grupo.

  3. Pode adicionar pessoas ao grupo de várias maneiras—e, em alguns casos, ao livro de endereços.

    • Para adicionar uma pessoa da lista do livro de endereços, faça clique sobre Seleccionar membros e, em seguida, faça clique sobre um nome da lista do livro de endereços.

    • Para utilizar um serviço de directório, faça clique sobre Seleccionar membros e, em seguida, faça clique sobre o botão Localizar. Seleccione um serviço de directório na lista pendente no fim da caixa de texto.
      Depois de localizar e seleccionar um endereço, este será automaticamente adicionado ao livro de endereços.

    • Para adicionar uma pessoa directamente ao grupo sem adicionar o nome ao livro de endereços, escreva o nome e o endereço de correio electrónico da pessoa na metade inferior da caixa de diálogo Propriedades e, em seguida, faça clique sobre Adicionar.

    • Para adicionar uma pessoa ao grupo e ao livro de endereços, faça clique sobre Novo contacto e preencha as informações adequadas.

  4. Repita este procedimento até que o grupo esteja definido.

Nota
  • Para ver uma lista dos grupos separada das listagens do livro de endereços, no livro de endereços, faça clique sobre o menu Ver e, em seguida, certifique-se de que Pastas e grupos tem uma marca de verificação ao lado.


Adicionar um contacto a um grupo existente

Para adicionar um contacto a um grupo existente
  1. Na lista do livro de endereços, faça duplo clique sobre o grupo que pretende. É aberta a caixa de diálogo Propriedades do grupo.

  2. Pode adicionar pessoas ao grupo de várias maneiras—e, em alguns casos, ao livro de endereços.

    • Para adicionar uma pessoa à lista do livro de endereços, faça clique sobre Seleccionar membros e, em seguida, faça clique sobre um nome na lista do livro de endereços. Faça clique sobre Seleccionar e, em seguida, faça clique sobre OK.

    • Para utilizar um serviço de directório (utilize a lista pendente no fim da caixa de texto para ver directórios que tenha adicionado ao Outlook Express), faça clique sobre Seleccionar membros e, em seguida, faça clique sobre o botão Localizar. Seleccione um serviço de directório para procurar, escreva os critérios de procura e, quando localizar a pessoa, faça clique sobre Seleccionar e, em seguida, faça clique sobre OK.
      O nome e o endereço de correio electrónico dessa pessoa é adicionado ao livro de endereços.

    • Para adicionar uma pessoa directamente ao grupo sem adicionar o nome ao livro de endereços, escreva o nome e o endereço de correio electrónico da pessoa nas caixas fornecidas na metade inferior da caixa de diálogo e, em seguida, faça clique sobre Adicionar.

    • Para adicionar uma pessoa ao grupo e ao livro de endereços, faça clique sobre Novo contacto, preencha as informações adequadas e faça clique sobre OK.

Tópicos relacionados

Eliminar contactos do livro de endereços

Criar grupos de contactos


Criar um cartão de visita

Para criar um cartão de visita

A maneira mais fácil de trocar informações sobre contactos com pessoas na Internet consiste em anexar um cartão de visita a mensagens de correio electrónico. Um cartão de visita são as informações sobre contactos do livro de endereços em formato vCard. O formato vCard pode ser utilizado com uma vasta variedade de dispositivos digitais e sistemas operativos.

Tem de ter informações sobre contactos no livro de endereços antes de poder criar um cartão de visita.

  1. No livro de endereços, crie uma entrada para si próprio e, em seguida, seleccione o seu nome na lista do livro de endereços.

  2. No menu Ficheiro, aponte para Exportar e, em seguida, faça clique sobre Cartão de visita (vCard).

  3. Seleccione um local para armazenar o ficheiro e, em seguida, faça clique sobre Guardar.

Nota
  • Para adicionar um cartão de visita a uma mensagem de correio, faça clique sobre o menu Inserir e, em seguida, faça clique sobre O meu cartão de visita.
Tópicos relacionados

Importar um cartão de visita

Adicionar contactos ao livro de endereços


Adicionar o ID digital de um contacto ao livro de endereços

Para adicionar o ID digital de um contacto ao livro de endereços

Para enviar a alguém correio codificado, tem de ter o ID digital do destinatário e esse ID tem de estar associado ao respectivo nome no livro de endereços. O Outlook Express adiciona automaticamente IDs digitais ao livro de endereços quando receber correio assinado digitalmente. Se desactivou esta opção, terá de adicionar manualmente o ID digital de um contacto.

  1. Abra a mensagem assinada digitalmente.

  2. No menu Ficheiro, faça clique sobre Propriedades.

  3. Faça clique sobre o separador Segurança e, em seguida, faça clique sobre Adicionar ID digital ao livro de endereços.

    Quando um contacto tem um ID digital, é adicionado um selo vermelho ao respectivo cartão no livro de endereços.

Para adicionar um ID digital ao livro de endereços a partir de outra origem
  1. No livro de endereços, crie uma nova entrada para o contacto ou faça duplo clique sobre uma entrada já existente na lista do livro de endereços.

  2. No separador IDs digitais, faça clique sobre Importar.

  3. Localize o ficheiro de IDs digitais e, em seguida, faça clique sobre Abrir.

Notas
  • Para adicionar automaticamente o ID digital de um contacto ao livro de endereços, no menu Ferramentas, faça clique sobre Opções. Depois, no separador Segurança, faça clique sobre o botão Avançadas e seleccione a caixa de verificação Adicionar os certificados de remetentes ao livro de endereços.

  • Também pode obter o ID digital de uma pessoa, transferindo-o a partir do Web site de uma autoridade de certificação. (Consulte o site sobre IDs digitais do Microsoft Internet Explorer para obter hiperligações para autoridades de certificação.)


Organizar nomes no livro de endereços

Para organizar nomes no livro de endereços

Quando tiver um livro de endereços de grandes dimensões, pode organizá-lo de várias maneiras para facilitar a obtenção de contactos e grupos. Pode ordenar os nomes alfabeticamente por nome próprio, apelido ou endereço de correio electrónico e pode ordenar a lista por ordem ascendente ou descendente. Também pode alterar a ordem das colunas, de maneira a que as informações mais importantes estejam listadas de maneira útil. Também pode ver uma lista de grupos separadamente da lista de contactos.

  • Para ordenar contactos por nome, endereço de correio electrónico ou número de telefone, faça clique sobre o título de coluna correcto na parte superior da lista de nomes.

  • Para mudar entre a sequência de ordenação ascendente e descendente das colunas, faça clique sobre o título da coluna.

  • Para alterar a ordem das colunas, aponte para o título de uma coluna (Nome, Endereço de correio electrónico, Telefone da residência, etc.) e, em seguida, mantendo premido o botão direito do rato, arraste a coluna para a esquerda ou para a direita até que se encontre onde pretende. Liberte o botão do rato.

  • Para ver uma lista dos grupos de correio, faça clique sobre o menu Ver e, em seguida, certifique-se de que Pastas e grupos está seleccionado.


O que são identidades?

Pode criar uma "identidade" diferente no Outlook Express (ou noutras aplicações que utilizem identidades) para cada pessoa que utilize o programa. Por exemplo, o Outlook Express pode ser partilhado por si e por um membro da sua família. Ambos podem ver o vosso próprio correio e os vossos contactos criando uma identidade própria.

Depois de estabelecer a identidade, pode criar subpastas e organizar os contactos como pretender.

Nota
  • Os seus contactos não são privados. No menu Ficheiro, pode fazer clique sobre Mostrar todo o conteúdo para ver todos os contactos de cada identidade.

  • Se não conseguir ver a pasta Contactos partilhados à esquerda do livro de endereços, aponte para o menu Ver e seleccione Pastas e grupos.
Tópicos relacionados

Organizar contactos e subpastas


Organizar contactos e subpastas

Pode manter contactos na sua pasta principal, podendo também organizá-los em subpastas. Se tiver contactos que pretenda partilhar com outras pessoas com quem partilhe o Outlook Express, pode mover contactos para a pasta Contactos partilhados, onde outras identidades os podem ver quando utilizam o livro de endereços. As subpastas estão sempre por ordem alfabética; não as pode reorganizar.

Se não conseguir ver as pastas à esquerda, aponte para o menu Ver e seleccione Pastas e grupos.

Os tópicos seguintes fornecem mais informações:

Criar uma subpasta

Partilhar contactos

Mover um contacto ou um grupo

Tópicos relacionados

O que são identidades?


Eliminar contactos do livro de endereços

Pode remover facilmente contactos e grupos do livro de endereços. Quando elimina um contacto de um grupo, o nome é removido do grupo, mas as entradas do grupo e da pessoa permanecem no livro de endereços. Do mesmo modo, a eliminação de um grupo completo não remove as entradas dos membros individuais que constituem o grupo.

Os tópicos seguintes fornecem mais informações:

Eliminar um único contacto

Eliminar um contacto de um grupo

Eliminar um grupo


Imprimir informações do livro de endereços

Para imprimir informações do livro de endereços
  1. No livro de endereços, seleccione os contactos que pretende imprimir.

    Para seleccionar um bloco de nomes, prima e mantenha premida a tecla SHIFT enquanto faz clique sobre os nomes.

    Para seleccionar nomes individuais, prima e mantenha premida a tecla CTRL enquanto faz clique sobre os nomes.

  2. Faça clique sobre o botão Imprimir na barra de ferramentas e, em seguida, na área Estilo de impressão da caixa de diálogo Imprimir, seleccione um estilo de impressão:

    • Para imprimir todas as informações sobre os contactos existente no livro de endereços, faça clique sobre Memo.

    • Para imprimir as informações relacionadas com a empresa dos contactos, faça clique sobre Cartão de visita.

    • Para imprimir uma lista de números de telefone dos contactos seleccionados, faça clique sobre Lista telefónica.

Sugestão
  • Pode personalizar o tamanho e a orientação das páginas impressas do livro de endereços. Para ver as opções da impressora, faça clique sobre o botão Propriedades na caixa de diálogo Imprimir.


O que são serviços de directórios?

Os serviços de directórios são potentes ferramentas de procura que pode utilizar para localizar pessoas e actividades por todo o mundo. O livro de endereços suporta o protocolo LDAP (Lightweight Directory Access Protocol) para aceder a serviços de directórios e é enviado com acesso incorporado a vários serviços de directórios conhecidos. Também pode adicionar mais serviços de directórios a partir do fornecedor de serviços Internet.

Tal como as ferramentas de procura da Internet, os serviços de directórios utilizam diferentes métodos de reunião de dados e, por isso, quando estiver a tentar localizar pessoas ou actividades online, poderá tentar mais do que um serviço.

Tópico relacionado

Localizar pessoas e empresas na Internet


Adicionar um serviço de directório

Para adicionar um serviço de directório

Será necessário o nome do servidor para adicionar um serviço de directório ao livro de endereços. Esta informação é fornecida pelo fornecedor de serviços de directórios.

  1. No livro de endereços ou no Outlook Express, faça clique sobre o menu Ferramentas e, em seguida, faça clique sobre Contas.

  2. No Outlook Express, seleccione o separador Serviço de directório, faça clique sobre Adicionar, faça clique sobre Serviço de directório e, em seguida, siga as instruções do assistente Nome de Servidor de Directórios da Internet.

    No livro de endereços, faça clique sobre Adicionar e siga as instruções do assistente Nome de Servidor de Directórios da Internet.

Tópicos relacionados

O que são serviços de directório?

Localizar pessoas e empresas na Internet


Localizar pessoas e empresas na Internet

Para localizar pessoas e empresas na Internet
  1. No livro de endereços, faça clique sobre o botão Localizar pessoas na barra de ferramentas.

    2. -ou-

    No Windows, faça clique sobre o botão Iniciar, aponte para Localizar e, em seguida, faça clique sobre Pessoas.

  2. Seleccione o directório em que pretende procurar na lista pendente Procurar em.

  3. No separador Pessoas, escreva o nome ou o endereço de correio electrónico da pessoa que pretende procurar e, em seguida, faça clique sobre Localizar agora.

    -ou-

    No separador Avançadas, defina os critérios de procura que pretende, preenchendo as três caixas de cima, fazendo clique sobre Adicionar e, em seguida, fazendo clique sobre Localizar agora. (Para remover um critério de procura que tenha adicionado, seleccione o item que pretende eliminar da caixa de listagem Definir critérios e, em seguida, faça clique sobre o botão Remover. Também pode, se pretender eliminar todos os critério e começar de novo, fazer clique sobre o botão Limpar tudo.)

Sugestão
  • Se a procura for demasiado vasta, o número de correspondências poderá exceder os limites do servidor ou as definições do serviço de directório poderão não estar configuradas para dar resposta a todas as correspondências devolvidas.
Tópicos relacionados

O que são serviços de directório?

Adicionar um serviço de directório

Refinar critérios de procura para um serviço de directório


Definir um servidor de directórios para verificar endereços de correio electrónico

Para definir um serviço de directório para verificar endereços de correio electrónico

Quando não se consegue lembrar do endereço de correio electrónico completo de alguém, pode escrever um nome parcial e, em seguida, utilizar o comando Verificar nomes no menu Ferramentas para procurar nomes iguais. O Outlook Express começa por procurar o livro de endereços e, caso não encontre nomes iguais, procurará os serviços de directórios definidos para verificar endereços de correio electrónico.

  1. No livro de endereços ou no Outlook Express, faça clique sobre o menu Ferramentas e, em seguida, faça clique sobre Contas.

  2. Se estiver no Outlook Express, faça clique sobre o separador Serviço de directório.

  3. Seleccione um serviço de directório e, em seguida, faça clique sobre Propriedades.

  4. No separador Geral , seleccione a caixa de verificação Comparar nomes com os deste servidor ao enviar correio.
Tópicos relacionado

Alterar a ordem pela qual os serviços de directório são verificados


Exportar os contactos do livro de endereços para outros programas

Para exportar os contactos do livro de endereços para outros programas

Pode exportar os contactos do livro de endereços para outros ficheiros do livro de endereços do Windows (WAB), assim como para o Netscape Communicator, livro de endereços pessoal do Microsoft Exchange ou qualquer ficheiro de texto (CSV).

Para exportar os ficheiros do livro de endereços para outro livro de endereços do Windows:

  1. No livro de endereços, faça clique sobre o menu Ficheiro, aponte para Exportar e, em seguida, faça clique sobre Livro de endereços (WAB).

  2. Localize e seleccione o ficheiro do livro de endereços do Windows para que pretende exportar e, em seguida, faça clique sobre Abrir.

Para todos os outros formatos de livro de endereços:

  1. No livro de endereços, faça clique sobre o menu Ficheiro, aponte para Exportar e, em seguida, faça clique sobre Outro livro de endereços.

  2. Faça clique sobre o livro de endereços ou sobre o tipo de ficheiro para o qual pretende exportar e, em seguida, faça clique sobre Exportar.


Configurar uma chamada de conferência a partir do livro de endereços

Para configurar uma chamada de conferência a partir do livro de endereços

Se utilizar o Microsoft NetMeeting ou outro software de conferência, pode armazenar informações sobre contas de conferência (como, por exemplo, endereços de correio electrónico e de servidores) juntamente com outras informações sobre contactos e, em seguida, fazer uma chamada de conferência directamente a partir do livro de endereços.

  1. No livro de endereços, faça duplo clique sobre o nome do contacto.

  2. No separador NetMeeting, escreva o endereço do servidor de conferência. (Se o NetMeeting não estiver instalado, este separador terá o nome Conferência).

  3. Escreva o endereço de conferência do contacto. Este endereço tem de ser igual ao utilizado para conferências, que poderá ser diferente do endereço de correio electrónico do contacto.

  4. Faça clique sobre Adicionar para adicionar esta informação às propriedades do contacto.

A partir de agora, sempre que quiser iniciar uma chamada de conferência, pode fazer clique sobre Chamar agora no separador NetMeeting (ou Conferência) das propriedades do contacto.

Nota
  • Pode ter vários endereços de correio electrónico e servidores de directórios listados para um contacto.
Tópico relacionado

Adicionar contactos ao livro de endereços


Adicionar um contacto ao livro de endereços

Para adicionar um contacto ao livro de endereços
  1. No livro de endereços, seleccione a pasta à qual pretende adicionar um contacto.

  2. Faça clique sobre o botão Novo na barra de ferramentas e, em seguida, faça clique sobre Novo contacto.

  3. No separador Nome, escreva, pelo menos, o nome próprio e o apelido do contacto.

    É necessário um nome para cada contacto. Se escrever um nome próprio, intermédio ou um apelido, este aparecerá automaticamente na caixa Mostrar. Pode mudar o nome escrevendo um nome diferente ou seleccionando um na lista pendente. A lista pendente contém variações do nome próprio/intermédio/apelido, assim como o que tenha escrito na caixa Alcunha ou Empresa no separador Empresa.

  4. Nos outros separadores, adicione as informações que desejar.

Notas
  • Não se esqueça de incluir um endereço de correio electrónico para o contacto. Embora o livro de endereços passa ser utilizado com muitos objectivos, a vantagem mais imediata reside em fornecer endereços de correio electrónico quando estiver a compor correio.


Adicionar nomes de mensagens de correio electrónico ao livro de endereços

Para adicionar nomes de mensagens de correio electrónico directamente ao livro de endereços

Pode configurar o Outlook Express de maneira a que as pessoas a quem responde sejam automaticamente adicionadas ao livro de endereços. Para além disso, sempre que enviar ou receber uma mensagem no Outlook Express, pode adicionar o nome do destinatário ou do remetente ao livro de endereços.

Para adicionar todos os destinatários de respostas ao livro de endereços
  1. No Outlook Express, faça clique sobre o menu Ferramentas e, em seguida, faça clique sobre Opções.

  2. No separador Enviar, faça clique sobre Colocar automaticamente as pessoas a quem respondo no livro de endereços.

Para adicionar um nome individual ao livro de endereços a partir do Outlook Express

  • Numa mensagem que esteja a ver ou a responder, faça clique com o botão direito do rato sobre o nome da pessoa e, em seguida, faça clique sobre Adicionar ao livro de endereços.

  • Na lista de mensagens da pasta A receber ou de outra pasta de correio, faça clique com o botão direito do rato sobre uma mensagem e, em seguida, faça clique sobre Adicionar remetente ao livro de endereços.


Alterar a ordem pela qual os serviços de directórios são verificados

Para alterar a ordem pela qual os serviços de directórios são verificados
  1. No Outlook Express ou no livro de endereços, faça clique sobre o menu Ferramentas e, em seguida, faça clique sobre Contas.

  2. Se estiver no Outlook Express, faça clique sobre o separador Serviço de directório.

  3. Faça clique sobre Definir ordem, seleccione um serviço de directório e, em seguida, faça clique sobre Mover para cima ou Mover para baixo.


Alterar o número da porta de um servidor de directórios

Para alterar o número da porta de um servidor de directórios

Siga este procedimento apenas se tal lhe for indicado por um administrador de serviço de directório.

  1. No livro de endereços ou no Outlook Express, faça clique sobre o menu Ferramentas e, em seguida, faça clique sobre Contas.

  2. Se estiver no Outlook Express, faça clique sobre o separador Serviço de directório.

  3. Faça clique sobre o serviço de directório que está a alterar, faça clique sobre Propriedades e, em seguida, faça clique sobre o separador Avançadas.

  4. Defina o Número da porta do servidor de acordo com as instruções do administrador do serviço de directório.


Criar uma subpasta

Para criar uma subpasta

  • No livro de endereços, faça clique sobre o botão Novo na barra de ferramentas e, em seguida, faça clique sobre Nova pasta.

Notas
  • É automaticamente criada uma nova pasta de identidade quando criar uma identidade no Outlook Express ou noutra aplicação que reconheça identidades. Lembre-se de que as pastas Contactos da identidade principal e Contactos partilhados não podem ser eliminadas.
Tópico relacionado

O que são identidades?

Organizar contactos e subpastas


Eliminar um grupo da lista do livro de endereços

Para eliminar um grupo da lista do livro de endereços
  • No livro de endereços, faça clique sobre o nome do grupo na lista e, em seguida, faça clique sobre o botão Eliminar na barra de ferramentas.

    Este procedimento elimina o grupo, mas deixa as entradas dos indivíduos que constituem o grupo.


Eliminar um contacto de um grupo

Para eliminar um contacto de um grupo
  1. No livro de endereços, faça duplo clique sobre o nome do grupo.

  2. Na lista Membros do grupo, faça clique sobre o nome que pretende eliminar, faça clique sobre Remover e, em seguida, faça clique sobre OK.

    Enquanto o contacto é removido do grupo, a entrada individual do contacto permanece no livro de endereços.


Eliminar um contacto do livro de endereços

Para eliminar um contacto do livro de endereços
  • Na lista de contactos, faça clique sobre o que pretende eliminar e, em seguida, faça clique sobre o botão Eliminar na barra de ferramentas.

    O nome do contacto também é removido dos grupos em que se encontrar.


Eliminar um serviço de directório

Para eliminar um serviço de directório
  1. No livro de endereços ou no Outlook Express, faça clique sobre o menu Ferramentas e, em seguida, faça clique sobre Contas.

  2. Se estiver no Outlook Express, faça clique sobre o separador Serviço de directório.

  3. Na lista Serviço de directório, seleccione o serviço de directório e, em seguida, faça clique sobre Remover.

Tópicos relacionados

Adicionar um serviço de directório

Refinar critérios de procura para um serviço de directório


Refinar critérios de procura para um serviço de directório

Para refinar critérios de procura para um serviço de directório
  1. No livro de endereços ou no Outlook Express, faça clique sobre o menu Ferramentas e, em seguida, faça clique sobre Contas.

  2. Se estiver no Outlook Express, faça clique sobre o separador Serviço de directório.

  3. Na lista Serviço de directório, faça duplo clique sobre o serviço de directório e, em seguida, faça clique sobre o separador Avançadas.

  4. Altere as informações da área Procurar de acordo com as necessidades.

    Por exemplo, se se o tempo de espera da ligação de procura for excedido antes de obter resultados, aumente o valor de Tempo de espera da procura arrastando a barra para a direita e diminua o valor da caixa Número máximo de correspondências a devolver.

Tópicos relacionados

Localizar pessoas e empresas na Internet

Adicionar um serviço de directório


Importar um livro de endereços a partir de outro programa

Para importar um livro de endereços a partir de outro programa

Pode importar contactos do livro de endereços a partir de outros ficheiros de livro de endereços do Windows (WAB), assim como do Netscape Communicator, do livro de endereços pessoal do Microsoft Exchange e de qualquer ficheiro de texto (CSV).

Para ficheiros do livro de endereços do Windows:

  1. No livro de endereços, faça clique sobre o menu Ficheiro, aponte para Importar e, em seguida, faça clique sobre Livro de endereços (WAB).

  2. Localize e seleccione o livro de endereços que pretende importar e, em seguida, faça clique sobre Abrir.

Para todos os outros formatos de livro de endereços:

  1. No livro de endereços, faça clique sobre o menu Ficheiro, aponte para Importar e, em seguida, faça clique sobre Outro livro de endereços.

  2. Faça clique sobre o livro de endereços ou sobre o tipo de ficheiro que pretende importar e, em seguida, faça clique sobre Importar.

    3. Se o livro de endereços não estiver na lista, pode exportá-lo para um ficheiro de texto (CSV) ou para um ficheiro LDIF (LDAP Directory Interchange Format) e, em seguida, importá-lo utilizando esse tipo de ficheiro.

Tópico relacionado

Importar um cartão de visita


Importar um cartão de visita

Para importar um cartão de visita
  1. No livro de endereços, faça clique sobre o menu Ficheiro, aponte para Importar e, em seguida, faça clique sobre Cartão de visita (vCard).

  2. Localize o ficheiro do cartão de visita no computador ou numa unidade de rede, seleccione-o e, em seguida, faça clique sobre Abrir.

    Quando o cartão de visita for adicionado ao livro de endereços, aparecerá uma caixa de diálogo e poderá modificar ou adicionar informações de contactos conforme necessário.

Tópico relacionado

Criar um cartão de visita


Mover um contacto ou um grupo

Para mover um contacto ou um grupo

  1. Na lista de contactos do livro de endereços, seleccione o nome do contacto ou do grupo que pretende mover.

  2. Arraste o contacto ou o grupo da lista à direita para o grupo ou a pasta à esquerda em que o pretende colocar.

Notas
  • Os contactos arrastados para um grupo são adicionados a esse grupo, ficando cópias na pasta original, mas um grupo ou um contacto arrastado para uma pasta é movido.

  • Se não conseguir ver a pasta Contactos partilhados à esquerda, aponte para o menu Ver e seleccione Pastas e grupos.

  • As subpastas não podem ser movidas dentro da lista de pastas de uma identidade.

Tópicos relacionados

Organizar contactos e subpastas

Criar grupos de contactos


Partilhar contactos

Para partilhar contactos

Existem automaticamente duas pastas de identidades no livro de endereços: a pasta de contactos da identidade principal e uma pasta que lhe permite partilhar contactos com outras identidades—a pasta Contactos partilhados. Nenhuma destas pastas pode ser eliminada (ainda que as pastas de identidades adicionais apareçam à medida que são criadas novas identidades).

Pode disponibilizar um contacto para outras identidades, colocando-o na pasta Contactos partilhados. Pode criar um novo contacto na pasta partilhada ou partilhar um contacto existente, movendo um dos seus contactos para a pasta Contactos partilhados.

Se não conseguir ver a pasta Contactos partilhados à esquerda, aponte para o menu Ver e seleccione Pastas e grupos.

Para partilhar um contacto
  1. Na lista de contactos, seleccione o contacto que pretende partilhar.

  2. Arraste o contacto para a pasta Contactos partilhados ou para uma das respectivas subpastas.

    Isso permitirá a outras identidades ver o contacto.

Notas
  • Se arrastar um contacto para a pasta Contactos partilhados, acabou de a mover, deixando esta de existir na pasta original. Pode fazer uma cópia das informações do contacto para a sua pasta, mas as alterações que fizer a essa cópia não serão reflectidas na pasta Contactos partilhados ou vice-versa.
Tópicos relacionados

O que são identidades?

Organizar contactos e subpastas


Suporte técnico online da Microsoft

Obtenha as respostas mais recentes a problemas técnicos através da Internet

Suporte online da assistência técnica da Microsoft

Se tiver uma pergunta e não encontrar a resposta no ficheiro de ajuda do livro de endereços, vá para o suporte online. Basta seleccionar o seu produto, escrever a pergunta e o site fará o resto automaticamente. Desde os artigos técnicos da Microsoft Knowledge Base aos assistentes de resolução de problemas e aos ficheiros transferíveis, o suporte online reúne os recursos específicos que, muito provavelmente, o ajudarão a descobrir a resposta à sua pergunta.

Para iniciar a procura, vá para Suporte online.